html {
	overflow-y: scroll;
	background-color: #EEEEEE;
}

body {
	margin: 0px;
	font-size: 12px;
	font-family: Arial;
}

div {
	position: relative;
	zoom: 1;
}

div:after, ul:after {
	clear: both;
	content: ".";
	height: 0px;
	line-height: 0px;
	visibility: hidden;
	display: block;
	overflow: hidden;
}

/* html */
:-webkit-full-screen {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

:-moz-fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

:fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

:-webkit-full-screen video {
	width: 100%;
	height: 100%;
}

::backdrop {
	background-color: black;
}

/* Highlight.js - oftwaremaniacs.org (c) Ivan Sagalaev */
pre code {
	display: block; 
	padding: 20px;
	background: #FFF;
	overflow: auto;
}

pre code,
pre .subst,
pre .tag .title,
pre .lisp .title,
pre .clojure .built_in,
pre .nginx .title {
  color: black;
}

pre .string,
pre .title,
pre .constant,
pre .parent,
pre .tag .value,
pre .rules .value,
pre .rules .value .number,
pre .preprocessor,
pre .pragma,
pre .haml .symbol,
pre .ruby .symbol,
pre .ruby .symbol .string,
pre .aggregate,
pre .template_tag,
pre .django .variable,
pre .smalltalk .class,
pre .addition,
pre .flow,
pre .stream,
pre .bash .variable,
pre .apache .tag,
pre .apache .cbracket,
pre .tex .command,
pre .tex .special,
pre .erlang_repl .function_or_atom,
pre .asciidoc .header,
pre .markdown .header,
pre .coffeescript .attribute {
  color: #800;
}

pre .smartquote,
pre .comment,
pre .annotation,
pre .template_comment,
pre .diff .header,
pre .chunk,
pre .asciidoc .blockquote,
pre .markdown .blockquote {
  color: #888;
}

pre .number,
pre .date,
pre .regexp,
pre .literal,
pre .hexcolor,
pre .smalltalk .symbol,
pre .smalltalk .char,
pre .go .constant,
pre .change,
pre .lasso .variable,
pre .makefile .variable,
pre .asciidoc .bullet,
pre .markdown .bullet,
pre .asciidoc .link_url,
pre .markdown .link_url {
  color: #080;
}

pre .label,
pre .javadoc,
pre .ruby .string,
pre .decorator,
pre .filter .argument,
pre .localvars,
pre .array,
pre .attr_selector,
pre .important,
pre .pseudo,
pre .pi,
pre .haml .bullet,
pre .doctype,
pre .deletion,
pre .envvar,
pre .shebang,
pre .apache .sqbracket,
pre .nginx .built_in,
pre .tex .formula,
pre .erlang_repl .reserved,
pre .prompt,
pre .asciidoc .link_label,
pre .markdown .link_label,
pre .vhdl .attribute,
pre .clojure .attribute,
pre .asciidoc .attribute,
pre .lasso .attribute,
pre .coffeescript .property,
pre .makefile .phony {
  color: #88F
}

pre .keyword,
pre .id,
pre .title,
pre .built_in,
pre .aggregate,
pre .css .tag,
pre .javadoctag,
pre .phpdoc,
pre .yardoctag,
pre .smalltalk .class,
pre .winutils,
pre .bash .variable,
pre .apache .tag,
pre .go .typename,
pre .tex .command,
pre .asciidoc .strong,
pre .markdown .strong,
pre .request,
pre .status {
  font-weight: bold;
}

pre .asciidoc .emphasis,
pre .markdown .emphasis {
  font-style: italic;
}

pre .nginx .built_in {
  font-weight: normal;
}

pre .coffeescript .javascript,
pre .javascript .xml,
pre .lasso .markup,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata {
  opacity: 0.5;
}

/* Common */
.success, .error {
	padding: 10px;
	margin: 10px 0px;
	color: white;
}

.success {
	background-color: #63BC38;
}

.error {
	background-color: #C52E25;
}

input[type="text"], input[type="pasword"], input[type="datetime"], select {
	width: 300px;
	padding: 5px;
	background-color: white;
	border: 1px solid #AAA;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.input_html {
	width: 100%;
	height: 600px;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 10px 0px;
	line-height: 1.4em;
}

a img {
	border: 0px none;
}

a {
	color: #333;
	cursor: pointer;
}

ul {
	list-style-type: square;
}

li {
	padding: 4px 0px;
}

.social_links {
	margin: 10px;
}

.inline_buttons ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.inline_buttons li {
	display: inline-block;
	margin: 4px;
	text-align: center;
}

h3 {
	font-size: 18px;
	margin-top: 25px;
	color: #0085B2;
	font-weight: normal;
}

.button, input[type="submit"] {
	background-color: #0085B2;
	color: white;
	padding: 7px 15px;
	display: inline-block;
	text-decoration: none;
	border: 0px none;
	cursor: pointer;
	
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.button:hover, .button:active, input[type="submit"]:hover, input[type="submit"]:active {
	background-color: #006592;
}

.remove_button, input[type="submit"].remove_button {
	background-color: #B20000;
}

.remove_button:hover, .remove_button:active, input[type="submit"].remove_button:hover, input[type="submit"].remove_button:active {
	background-color: #920000;
}

.page_text {
	text-align: left;
}

table {
	margin: 10px 0px;
	border-collapse: collapse;
	border: 1px solid #AAA;
	background-color: white;
	width: 100%;
}

table td, table th {
	padding: 10px;
	border: 1px solid #AAA;
	text-align: left;
}

table th {
	background-color: #E0E0E0;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

/* Layout */
html, body {
	height: 100%;
}

body {
	position: relative;
	display: block;
}

#site {
	min-height: 100%;
}

#header_wrap, #footer_wrap {
	background-color: white;
}

#content_wrap {
	padding-bottom: 100px;
}

#footer_wrap {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	overflow: hidden;
}

#footer_wrap a {
	color: #999;
}

#footer, #header, #content {
	max-width: 900px;
	margin: 0px auto;
	padding: 0px 20px;
}

#footer {
	padding: 15px;
	color: #999;
	text-align: center;
}

#header #logo {
	float: left;
	padding-top: 20px;
	padding-right: 20px;
}

#header h1 {
	padding: 0px;
	font-size: 1em;
}

#header #main_nav {
	float: right;
	padding: 10px;
	padding-bottom: 0px;
}

#header #main_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#header #main_nav ul li {
	float: left;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
}

#header #main_nav ul li a {
	font-size: 13px;
	font-weight: bold;
	color: #888888;
	display: block;
	float: left;
	text-decoration: none;
	padding: 8px 12px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	
	/*transition: 0.3s background-color, 0.3s color;*/
}

#header #main_nav ul li a:hover,
#header #main_nav ul li.selected a {
	background-color: #0085B2;
	color: white;
	
}

#content {
	text-align: center;
	padding: 20px;
}

#content h2 {
	padding: 20px 40px;
	padding-bottom: 5px;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
}

#content .intro {
	padding-top: 0px;
}

/* Home */
#home_page h2 {
	padding-top: 40px;
}

.slabs {
	margin: 20px auto;
	text-align: center;
	top: 20px;
	max-width: 600px;
}

.slab {
	display: inline-block;
	vertical-align: top;
	margin: 2px;
}

.slab a {
	display: block;
	color: white;
	text-decoration: none;
	padding: 10px;
	width: 210px;
	max-width: 100%;
	height: 110px;
	border: 10px solid;
	
	transition: 0.5s border-color;
}

.slab_frontend a { background-color: #0085B2; border-color: #0085B2; }
.slab_javascript a { background-color: #C52E25; border-color: #C52E25; }
.slab_graphics a { background-color: #8759FF; border-color: #8759FF; }
.slab_serverside a { background-color: #63BC38; border-color: #63BC38; }
.slab_sites a { background-color: #E6A020; border-color: #E6A020; }
.slab_about a { background-color: #36C9C1; border-color: #36C9C1; }
.slab_github a { background-color: #24292e; border-color: #24292e; }

.slab_frontend a:hover, .slab_frontend a:active { border-color: #0065B2; }
.slab_javascript a:hover, .slab_frontend a:active { border-color: #A50E05; }
.slab_graphics a:hover, .slab_frontend a:active { border-color: #6739DF; }
.slab_serverside a:hover, .slab_frontend a:active { border-color: #439C18; }
.slab_sites a:hover, .slab_frontend a:active { border-color: #C68000; }
.slab_about a:hover, .slab_frontend a:active { border-color: #16A9A1; }
.slab_github a:hover, .slab_frontend a:active { border-color: #44494e; }

.slab_title {
	font-size: 18px;
	font-weight: bold;
	margin: 20px;
	margin-left: 10px;
	display: inline-block;
	vertical-align: middle;
}

.slab_icon {
	width: 29px;
	height: 29px;
	background: url("../img/icons_white.png") left top no-repeat;
	display: inline-block;
	vertical-align: middle;
}

.slab_frontend .slab_icon { background-position: left 0px; }
.slab_javascript .slab_icon { background-position: left -29px; }
.slab_graphics .slab_icon { background-position: left -58px; }
.slab_serverside .slab_icon { background-position: left -87px; }
.slab_sites .slab_icon { background-position: left -116px; }
.slab_about .slab_icon { background-position: left -145px; }
.slab_github .slab_icon { background-position: left -116px; }

.slab_description {
	display: block;
	padding: 0px 10px;
}

/* Category page */
.category_icon {
	width: 29px;
	display: block;
	margin: 5px;
	height: 29px;
	margin: 0px auto;
	margin-top: 20px;
	background: url("../img/icons_black.png") left top no-repeat;
}

#category_front-end .category_icon { background-position: left 0px; }
#category_javascript .category_icon { background-position: left -29px; }
#category_graphics .category_icon { background-position: left -58px; }
#category_server-side .category_icon { background-position: left -87px; }
#category_sites .category_icon { background-position: left -116px; }
#category_about .category_icon { background-position: left -145px; }


.postlinks {
	text-align: center;
	margin-top: 30px;
}

.postlink {
	display: inline-block;
	padding: 10px;
	
	max-width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.postlink a {
	display: block;
	text-align: left;
	padding: 20px;
	width: 400px;
	max-width: 100%;
	text-decoration: none;
	background-color: white;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	
	/*transition: 0.3s background-color, 0.3s color;*/
}

.postlink a:hover, .postlink a:active {
	background-color: #0085B2;
	color: white;
}

.postlink .postlink_title {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #444444;
	line-height: 1.4em;
}

.postlink a:hover .postlink_title, 
.postlink a:active .postlink_title {
	color: #FFF;
}

.postlink .postlink_description {
	display: block;
	color: #888888;
}

.postlink a:hover .postlink_description, 
.postlink a:active .postlink_description {
	color: #82C3D9;
}

/* About */
#about_page #content {
	margin-top: 50px;
}

#about_page .about_text {
	max-width: 320px;
	text-align: left;
	margin: 0px auto;
}

/* Post page */
.post_content {
	text-align: left;
}

.share_link {
	display: inline-block;
	vertical-align: top;
	height: 20px;
	margin-left: 10px;
}

.share_link:first-child {
	margin-left: 0px;
}

.share_link_twitter {
	width: 56px;
}

.share_link_facebook {
	width: 58px;
}

.post_actions {
	position: absolute;
	top: 0px;
	left: 0px;
}

.action_menu {
	background: url("../img/menu.png") center center no-repeat;
	background-color: #0085B2;
	color: white;
	width: 36px;
	height: 36px;
	display: block;
	margin-bottom: 10px;
}

.action_menu:hover, .action_menu:active {
	background-color: #006592;
}

/* Admin */
.page_controls {
	position: absolute;
	right: 0px;
	top: 0px;
}

.form_controls {
	text-align: center;
	margin: 10px 0px;
}

.form_pair {
	margin: 10px 0px;
	min-height: 30px;
}

.pair_group {
	float: left;
	margin-right: 70px;
}

.pair_group:last-child {
	margin-right: 0px;
}

.pair_key {
	width: 100px;
	padding: 5px;
	display: inline-block;
	vertical-align: top;
}

.pair_key label {
	color: #333;
}

.pair_value {
	display: inline-block;
	vertical-align: top;
}

#admin_page .page_text {
	margin-top: 20px;
}

/* Comments */
.form_errors {
	display: none;
}

.inline_inputs {
	margin-bottom: 5px;
}

.inline_inputs .form_input {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

.post_comments_list {
	margin-top: 30px;
}

.comment_message {
	line-height: 1.4em;
}

.comment_by {
	font-weight: bold;
}

.post_comment {
	text-align: left;
	padding: 15px;
	margin-bottom: 10px;
	background-color: #DDDDDD;
	color: #444;
}

.post_comments, .post_new_comment {
	margin-top: 30px;
}

#comment_message {
	width: 610px;
	padding: 5px;
	max-width: 100%;
	font-family: Arial;
	height: 200px;
	margin-right: 10px;
	
	border: 1px solid #AAA;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.placeholder_wrap {
	width: 100%;
	max-width: 620px;
}

.placeholder_wrap {
	display: inline-block;
	vertical-align: top;
}

.placeholder {
	position: absolute;
	top: 8px;
	left: 10px;
}

.placeholder.hidden {
	display: none;
}

/* Note: must keep browser specific selectors in seperate blocks */
.placeholder {
	font-family: Arial;
	color: #999;
	font-size: 1em;
}

::-webkit-input-placeholder {
	font-family: Arial;
	color: #888;
	font-size: 1em;
}

::-moz-placeholder {
	font-family: Arial;
	color: #333;
	font-size: 1em;
}

:-ms-input-placeholder {
	font-family: Arial;
	color: #888;
	font-size: 1em;
}

#me_face {
  border-radius: 50%;
  margin: 0 auto;
  display: inline-block;
  width: 100px;
  height: 100px;
  overflow: hidden;
}

#me_face img {
  width: 100%;
  height: 100%;
}
